I'm looking for zlib-devel on the SLES11 SP3 DVD1 and it is NOT there! I'm also looking for git-core.

I can find both of these in opensuse repositories. But there are many dependent packages that would require downgrade or deinstallation so it's not feasible.

Can anyone help?


Quote Originally Posted by Simon Flood View Post
On 12/06/2013 09:44, Arunangsuse wrote:

> I am not able to find openssl-devel, libopenssl-devel for sles 11 sp2/
> sp3 32 bit operating system. And for sles11 64bit we can find
> libopenssl-devel and zlib-devel manually but couldn't find
> openssl-devel.
>
> I tried finding these packages in OS image, but these were not there.
>
> Can any one help me out.


The libopenssl-devel and zlib-devel packages are included on DVD1 for
the appropriate SDK.

Please also note that since SLES11 SP3 has not yet been released any
media/repositories may be incomplete.

HTH.
--
Simon
Novell Knowledge Partner

------------------------------------------------------------------------
Do you work with Novell technologies at a university, college or school?
If so, your campus could benefit from joining the Technology Transfer
Partner (TTP) program. See novell.com/ttp for more details.
------------------------------------------------------------------------